local level = 500   --lvl minimo pra ganhar
local sto = 181653 --storage da outfit
function onAdvance(cid, skill, oldLevel, newLevel)

if newLevel >= level then
   if getPlayerStorageValue(cid, sto) < 1 then
          setPlayerStorageValue(cid, sto, 1)
          doPlayerSendTextMessage(cid, MESSAGE_INFO_DESCR, "voce ganhou uma nova outfit!")
   end
end
return true
end